/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 01-jun-2015, 16:56:48
    Author     : Francisco
*/
 /* FOR RED BLOCK */


/*.add-red-block-editor{
    background-color: #d51317;
}

.kinderarbeid-red-wrap-content {
    padding: 50px 100px;
}

.kinderarbeid-red-wrap-container{
    background-color: #d51317;
}

.kinderarbeid-red-wrap-content .title{
    color: #fff;
    margin-bottom: 15px;
}


.kinderarbeid-red-wrap-content .text{
    color: #fff;
    
    font-size: 12px;
}

.kinderarbeid-red-wrap-content .kinderarbeid-box  a {
    color: #fff;

    text-decoration: underline;
}

.kinderarbeid-red-wrap-content .kinderarbeid-box  .read-more-red-block {
    color: #fff;
    text-align: right;
    width: 100%;
    margin-top: 20px;
    font-size: 1.6em;
    text-decoration: none;
}

.kinderarbeid-red-wrap-content .align-right{
    text-align: right;
}

.kinderarbeid-red-wrap-content .align-center{
    text-align: center;
}

.kinderarbeid-red-wrap-content .align-left{
    text-align: left;
}*/
